ul#s-lg-link-list-43549729, 
ul#s-lg-link-list-43827531, 
ul#s-lg-link-list-43727091,
ul#s-lg-link-list-43776365,
ul#s-lg-link-list-44155864,
ul#s-lg-link-list-44047645,
ul#s-lg-link-list-44174264,
ul#s-lg-link-list-43924682,
ul#s-lg-link-list-44047006,
ul#s-lg-link-list-43676415,
ul#s-lg-link-list-25891509  {
 list-style-image:none;
  list-style-type:decimal;
}

/*THIS IS HOW TO BLEND SEPARATE LISTS*/
ul#s-lg-link-list-43922785,
ul#s-lg-link-list-43680734  {
  list-style-image:none;
  list-style-type:decimal;
  list-style: none;
  
  }
ul#s-lg-link-list-43922785 {
  counter-increment: start 58;
  }
ul#s-lg-link-list-43680734 {
  counter-increment: start 75;
  }
ul#s-lg-link-list-43922785 li:before,
ul#s-lg-link-list-43680734 li:before {
  content: counter(start, decimal) ". ";
  counter-increment: start;
  }
 ul#s-lg-link-list-43922785 div,
 ul#s-lg-link-list-43680734 div {
  display:inline;
 }
ul#s-lg-link-list-43922785.s-lg-link-list.s-lg-link-list-2,
ul#s-lg-link-list-43680734.s-lg-link-list.s-lg-link-list-2 {
  padding-left: 0 !important;
  margin-left: -8px!important;
  margin-top: -13px !important;
 }